body {
  margin: 0;
}

.wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  background: rgb(21, 21, 21);
}

.time-to {
  text-align: center;
  font-family: monospace;
  color: rgb(255, 255, 255);
  font-size: 35px;
  letter-spacing: 2px;
}
.time-to span {
  display: block;
  font-size: 80px;
  color: rgb(65, 65, 65);
}